body
{
	margin:0px;
	padding:0px;
	background:url(../images/bg.jpg) repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}
h1, h2, h3, h4, h5, { margin:0px; padding:0px; font-weight:bold; }

p { margin:0px; padding:0px; font-size:12px; }

ul { margin:0px; padding:0px; list-style-type:none; }

.main_wrap
{
	width:100%;
	float:left;
	background:url(../images/bg2.jpg) repeat-x left top;
}
.main
{
	width:994px;
	margin:0 auto;
}
.header
{
	width:994px;
	position:relative;
	padding:0 0 0 0;
}
.header_top
{
	width:930px;
	height:111px;
	padding:42px 0 0 64px;
	background:url(../images/hader_bg.png) no-repeat center top;
	position:relative;
}
.logo
{
	width:241px;
	height:67px;
	position:absolute;
	background:url(../images/logo_bg.png) no-repeat left top;
	padding:20px 0 0 55px;
	left:0px;
}
.tagline
{
	width:auto;
	position:relative;
	margin: 0 0 0 240px;
	border-left:1px solid #fff;
	padding:5px 0 5px 0px;
}
.contact_detail
{
	width:auto;
	position:absolute;
	padding:0px;
	margin:0px;
	right:44px;
	top:99px;
}
.navi_main
{
	width:994px;
	position:relative;
}
.navi_lc
{
	width:30px;
	position:absolute;
	left:4px;
	left:0px;
}
.navi_rc
{
	right:2px;
	top:0px;
	position:absolute;
	width:30px;
}
.navi
{
	width:920px;
	position:relative;
	margin:0 0 0 30px;
	height:38px;
	padding:13px 0 0 14px;
	background:url(../images/navi_bg_mn.jpg) repeat-x left top;
}
.home
{
	width:142px;
	background:url(../images/navi_bg.png) repeat left top;
	text-align:center;
	float:left;
	border-left:1px solid #95a36e;
	padding:5px 0 5px;
}
.home a
{
	width:142px;
	height:14px;
	background:url(../images/home.png) no-repeat left top;
	float:left;
}
.home a:hover
{
	width:142px;
	height:14px;
	background:url(../images/home.png) no-repeat left -18px;
	float:left;
}	
#home
{
	width:142px;
	height:14px;
	background:url(../images/home.png) no-repeat left -18px;
	float:left;
}

.about
{
	width:175px;
	background:url(../images/navi_bg.png) repeat left top;
	text-align:center;
	float:left;
	border-left:1px solid #95a36e;
	padding:5px 0 5px;
}
.about a
{
	width:175px;
	height:14px;
	background:url(../images/aboutus.png) no-repeat left top;
	float:left;
}
.about a:hover
{
	width:175px;
	height:14px;
	background:url(../images/aboutus.png) no-repeat left -18px;
	float:left;
}	
#about
{
	width:175px;
	height:14px;
	background:url(../images/aboutus.png) no-repeat left -18px;
	float:left;
}

.capabillities
{
	width:199px;
	background:url(../images/navi_bg.png) repeat left top;
	text-align:center;
	float:left;
	border-left:1px solid #95a36e;
	padding:5px 0 5px;
}
.capabillities a
{
	width:199px;
	height:14px;
	background:url(../images/capabillities.png) no-repeat left top;
	float:left;
}
.capabillities a:hover
{
	width:199px;
	height:14px;
	background:url(../images/capabillities.png) no-repeat left -18px;
	float:left;
}	
#capabillities
{
	width:199px;
	height:14px;
	background:url(../images/capabillities.png) no-repeat left -18px;
	float:left;
}

.ourstaff
{
	width:199px;
	background:url(../images/navi_bg.png) repeat left top;
	text-align:center;
	float:left;
	border-left:1px solid #95a36e;
	padding:5px 0 5px;
}
.ourstaff a
{
	width:199px;
	height:14px;
	background:url(../images/ourstaff.png) no-repeat left top;
	float:left;
}
.ourstaff a:hover
{
	width:199px;
	height:14px;
	background:url(../images/ourstaff.png) no-repeat left -18px;
	float:left;
}	
#ourstaff
{
	width:199px;
	height:14px;
	background:url(../images/ourstaff.png) no-repeat left -18px;
	float:left;
}

.contactus
{
	width:185px;
	background:url(../images/navi_bg.png) repeat left top;
	text-align:center;
	float:left;
	border-left:1px solid #95a36e;
	border-right:1px solid #95a36e;
	padding:5px 0 5px;
}
.contactus a
{
	width:185px;
	height:14px;
	background:url(../images/contactus.png) no-repeat left top;
	float:left;
}
.contactus a:hover
{
	width:185px;
	height:14px;
	background:url(../images/contactus.png) no-repeat left -18px;
	float:left;
}	
#contactus
{
	width:185px;
	height:14px;
	background:url(../images/contactus.png) no-repeat left -18px;
	float:left;
}

.banner
{
	width:971px;
	position:relative;
	-moz-box-shadow: 0 0 5px 5px #1d1d1d;
	-webkit-box-shadow: 0 0 5px 5px #1d1d1d;
	box-shadow: 0 0 8px 5px #2a2929;
	border:3px solid #5a6e3d;
	margin:0 0 0 10px;
	height:282px;
	z-index:5;
}
.banner_shaow
{
	width:971px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:1000;
}
.banner_text
{
	width:365px;
	position:absolute;
	color:#fff;
	text-shadow:#000 2px 3px 4px;
	text-align:right;
	font-size:15px;
	font-weight:bold;
	left:200px;
	top:190px;
	z-index:1000;
}
	
.banner_text2
{
	width:320px;
	position:absolute;
	color:#fff;
	font-size:12px;
	right:19px;
	background:#000;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	padding:13px 21px;
	top:16px;
	line-height:15px;
	z-index:1000;
}
.middle
{
	width:974px;
	position:relative;
}
.middle_bottom
{
	width:940px;
	position:relative;
	background:#e5e6e3;
	padding:12px 27px 10px 27px;
	background:url(../images/mid_rep.png) repeat-y left top;
}
.box1
{
	width:307px;
	height:157px;
	background:#698044;
	top:0px;
	margin:0 0 0 0;
	padding:0px;
	position:relative;
}
.box1_img
{
	width:auto;
	height:auto;
	right:0px;
	padding:31px 0 0 0;
	float:right;
}
.box1 h1
{	
	width:222px;
	position:absolute;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	padding:22px 0 0 22px;
	margin:0px;
}
.box1 p
{
	width:180px;
	position:absolute;
	color:#effcdb;
	text-align:left;
	padding:62px 0 0 22px;
	margin:0px;
}
.box1 p span
{ 
	color:#fff; font-weight:bold; }

.box2
{
	width:307px;
	position:absolute;
	height:157px;
	background:#698044;
	margin:12px 0px 0 0px;
	top:0px;
	left:344px;
	
}
.box2_img
{
	width:auto;
	height:auto;
	position:absolute;
	right:7px;
	top:57px;
	float:left;
}
.box2 h1
{	
	width:222px;
	position:relative;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	padding:22px 0 0 22px;
	margin:0px;
}
.box2 p
{
	width:180px;
	position:relative;
	color:#effcdb;
	text-align:left;
	padding:20px 0 0 22px;
	margin:0px;
}
.box2 p span
{ 
	color:#fff; font-weight:bold; }

.box3
{
	width:307px;
	position:absolute;
	height:157px;
	background:#698044;
	margin:12px 0px 0 0px;
	right:26px;
	top:0px;
	
}
.box3_img
{
	width:auto;
	height:auto;
	position:absolute;
	right:0px;
	top:48px;
	float:left;
}
.box3 h1
{	
	width:222px;
	position:relative;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	padding:23px 0 0 22px;
	margin:0px;
}
.box3 p
{
	width:180px;
	position:relative;
	color:#effcdb;
	text-align:left;
	padding:19px 0 0 22px;
	margin:0px;
}
.box3 p span
{ 
	color:#fff; font-weight:bold; }

.footer
{
	width:994px;
	float:left;
	margin:0 0 25px 0;
	background:url(../images/footer_bg.png) no-repeat -1px top;
	position:relative;
	height:107px;
	
}
.footer_left
{
	width:168px;
	position:relative;
	padding:25px 0 0 52px;
	font-weight:bold;
	line-height:18px;
}
.footer_contact
{
	width:153px;
	position:absolute;
	top:0px;
	padding:25px 0 0 245px;
	line-height:18px;
}
.footer_right
{
	width:270px;
	position:absolute;
	right:49px;
	top:25px;
}
.footetr_logo
{
	width:270px;
	height:auto;
	float:right;
	text-align:right;
}
.copyright
{
	width:auto;
	float:left;
	padding:10px 0 0 0;
	font-weight:bold;
	left:0px;
}
.middle_bottom_in
{
	width:967px;
	background:#e5e6e3;
	padding:0px 15px 0px 18px;
	background:url(../images/mid_rep.png) repeat-y left top;
	position:relative;
	float:left;
}
.middle_bottom_in_sub
{
	width:960px;
	background:url(../images/mid_bot_bg_in.jpg) repeat-y left top #e5e6e3;
	float:left;
	position:relative;

}
.middle_left_in
{
	width:194px;
	position:relative;
	padding:25px 0 0 46px;
	float:left;
	
}
.middle_left_in h1
{
	width:194px;
	float:left;
	color:#556736;
	font-size:20px;
	font-weight:bold;
}
.left_link
{
	width:194px;
	float:left;
	color:#556736;
	font-weight:bold;
	padding:5px 0 0 0;
}
.left_link ul 
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.left_link ul li
{
	width:194px;
	float:left;
	padding:5px 0 5px;
}
.left_link ul li a
{
	color:#556736;
	text-decoration:none;
}
.left_link ul li a:hover
{
	color:#556736;
	text-decoration:underline;
}
.middle_right_in
{
	width:619px;
	float:right;
	padding:25px 60px 0 0;
}
.middle_right_in h1
{
	width:619px;
	float:left;
	text-transform:uppercase;
	color:#556736;
	font-size:20px;
	font-weight:normal;
}
.right_text
{
	width:619px;
	float:left;
	padding:20px 0 45px 0; 
}
.right_text p
{
	width:619px;
	float:left;
	padding:12px 0 0 0;
	text-align:left;
	color:#4c5242;
}

.right_contactus
{
	padding:10px 0 35px 0; 
}
.address
{
	width:194px;
	float:left;
	padding:30px 0 0 0;
	color:#000000;
	font-weight:bold;
}
.contact_box
{
	width:553px;
	float:right;
	background:#d4d7cf;
	padding:22px 33px 13px 28px;
	margin:0 0 65px 0;
}
.contact_box h2
{
	width:553px;
	float:left;
	color:#4c5242;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
}
.contact_box_left
{
	width:273px;
	float:left;
	padding:10px 0 0 0;
}
.text_box_main
{
	width:273px;
	float:left;
	padding:9px 0 0 0;
}
.conatct_title
{
	width:94px;
	float:left;
	color:#596b39;
	padding:4px 0 0 0;
	font-weight:bold;
}
.textbox
{
	width:176px;
	float:left;
}
.textbox_bg
{
	width:165px;
	float:left;
	background:#fff;
	height:18px;
	border:none;
	padding:2px 4px;
}
.textbox_bg2
{
	width:158px;
	float:left;
	background:#fff;
	height:18px;
	border:none;
	padding:2px 4px;
}
.textbox_bg3
{
	width:131px;
	float:left;
	background:#fff;
	height:18px;
	border:none;
	padding:2px 4px;
}
.contact_box_right
{
	width:248px;
	float:right;
	margin:-10px 0 0 0;
}
.textbox2
{
	width:248px;
	float:left;
	padding:9px 0 0 0;
}
.textbox_bg4
{
	width:238px;
	float:left;
	background:#fff;
	border:none;
	padding:5px 5px;
	height:105px;
}
.sublink
{
	width:130px;
	float:right;
	padding:7px 0 0 0;
}
.sublink_bg
{
	width:130px;
	height:24px;
	background:#556736;
	color:#ffffff;
	text-align:center;
	padding:3px 0 3px;
	border:none;
}
.sublink_bg:hover
{
	width:130px;
	height:24px;
	background:#5d5c60;
	color:#ffffff;
	text-align:center;
	padding:3px 0 3px;
	border:none;
	cursor:pointer;
}
